Quote Originally Posted by mauriB View Post
in my SLED11SP3 box already there are installed the linux-kernel-headers (version 2.6.32-1.15.1) and the kernel source (version 3.0.101-0.35.1) but my system run with "3.0.101-0.35-pae" kernel release. Most probably VMwarePlayer want the kernel-headers version 3.0.101-0.35-pae and kernel source 3.0.101-0.35-pae but I don't know where download them...
I downloaded the free version of VMware Player 5.0.4 from
https://my.vmware.com/web/vmware/fre...duct_downloads
installed it, tried to run it and got the error you cited in your first post. I already had linux-kernel-headers so I installed kernel-source and that resolved the problem.

It's just occurred to me that given your mention of pae suggests you're using 32bit SLED, is that correct? All my SLED 11 SP3 installs are 64bit. There's free and not-free Pro versions of VMware Player and I don't know which you're using. Can you try VMware Player 6?